WordPress как на ладони
Недорогой хостинг для сайтов на WordPress: wordpress.jino.ru

Ошибки WordPress

Раньше был установлен OSPanel и WordPress 4 версии (и то, и то). Когда прилетело обновление на WordPress (это было недавно) я решил обновиться и скачал его. Но WordPress потребовал обновления OSPanel, что я в дальнейшем и сделал. И почему-то после обновление одного и другого, при копирование папки с темой в папку "Wp-content", в админ панели WordPress мне выбивает такие ошибки:

Warning: Cannot modify header information - headers already sent by (output started at C:\OSPanel\domains\ancores.com\wp-content\themes\sparrow\functions.php:41) in C:\OSPanel\domains\ancores.com\wp-admin\includes\misc.php on line 1196

Warning: Cannot modify header information - headers already sent by (output started at C:\OSPanel\domains\ancores.com\wp-content\themes\sparrow\functions.php:41) in C:\OSPanel\domains\ancores.com\wp-includes\pluggable.php on line 1251

Warning: Cannot modify header information - headers already sent by (output started at C:\OSPanel\domains\ancores.com\wp-content\themes\sparrow\functions.php:41) in C:\OSPanel\domains\ancores.com\wp-includes\pluggable.php on line 1254

Подскажите пожалуйста, что может быть не так? Перечитал много форумов, с файлов "Wp-config" вроде всё нормально.

Заранее спасибо.

0
Павел
4 месяца назад
  • 0
    Glum600

    Нужно открывать functions и смотреть что там на 41 строке

    Комментировать
На вопросы могут отвечать только зарегистрированные пользователи. Вход . Регистрация